﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Media;

namespace PDFSettings
{
    public enum SignatureType
    {
        TextType,
        Drawing,
        ImageType
    }
    public class SignatureList:List<SignatureItem>
    {

    }

    public class SignatureItem
    {
        public string SourcePath { get; set; }
        public string DrawingPath { get; set; }
        public SignatureType Type { get; set; }
        public double inkThickness { get; set; }
        public Color inkColor { get; set; }
    }
}
